"""==============================================================
منطق برنامه ای را طراحی کنید که ده عدد بخواند و آنها را در آرایه N
ذخیره نماید، سپس عناصر آرایه M را با بهره گیری از رابطه زیر محاسبه
و در آرایه M ذخیره کند.سرانجام دو آرایه را نمایش دهد.

m(k) = 2n(k) + 3
=============================================================="""
n = []
for temp in range(1,11):
    print("Please enter number",temp)
    num = int(input("==>"))
    n.append(num)

m = []
for temp in n:
    k = 2*temp + 3
    m.append(k)
    print(k)

print(n)
print(m)

